Bug 849445 - [abrt] gnome-shell-3.4.1-5.fc17: st_widget_get_theme_node: Process /usr/bin/gnome-shell was killed by signal 5 (SIGTRAP)
[abrt] gnome-shell-3.4.1-5.fc17: st_widget_get_theme_node: Process /usr/bin/g...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:e7bf57e42b03fb8ef61009a51d0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-19 09:47 EDT by Bernard
Modified: 2013-08-01 02:59 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:59:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (5.83 KB, text/plain)
2012-08-19 09:48 EDT, Bernard
no flags Details
File: backtrace (87.45 KB, text/plain)
2012-08-19 09:48 EDT, Bernard
no flags Details
File: xsession_errors (98.68 KB, text/plain)
2012-08-19 09:48 EDT, Bernard
no flags Details
File: maps (60.82 KB, text/plain)
2012-08-19 09:48 EDT, Bernard
no flags Details
File: dso_list (23.52 KB, text/plain)
2012-08-19 09:48 EDT, Bernard
no flags Details

  None (edit)
Description Bernard 2012-08-19 09:47:56 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: st_widget_get_theme_node
executable:     /usr/bin/gnome-shell
kernel:         3.5.2-1.fc17.i686
pid:            1179
pwd:            /home/ludo
remote_result:  806715
time:           dim. 19 août 2012 15:29:54 CEST
uid:            1000
username:       ludo

backtrace:      Text file, 89546 bytes
core_backtrace: Text file, 5968 bytes
dso_list:       Text file, 24080 bytes
maps:           Text file, 62281 bytes
xsession_errors: Text file, 101044 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/ludo/2

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=LenovoZ60m
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=ludo
:USERNAME=ludo
:MAIL=/var/spool/mail/ludo
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/ludo/.local/bin:/home/ludo/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/ludo
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=fr_FR.utf8
:GDM_LANG=fr_FR.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/ludo
:SHLVL=1
:LOGNAME=ludo
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-BDzbBJ6sXu,guid=c1c774be309a5be45f0c394a000000d6
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ludo
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-ludo-RWc0wc/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/952,unix/unix:/tmp/.ICE-unix/952
:GNOME_KEYRING_CONTROL=/run/user/ludo/keyring-nkrgSp
:GPG_AGENT_INFO=/run/user/ludo/keyring-nkrgSp/gpg:0:1
:SSH_AUTH_SOCK=/run/user/ludo/keyring-nkrgSp/ssh
:DESKTOP_AUTOSTART_ID=10dc138e82fbf13e8a134536501950102100000009520000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 11878                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       11878                11878                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/ludo/.xsession-errors
:pos:	1074936
:flags:	02002
:2:/home/ludo/.xsession-errors
:pos:	1074936
:flags:	02002
:3:pipe:[19577]
:pos:	0
:flags:	04000
:4:pipe:[19577]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[19578]
:pos:	0
:flags:	02004002
:7:socket:[19602]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	02
:9:socket:[19751]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[19754]
:pos:	0
:flags:	02004002
:14:pipe:[19756]
:pos:	0
:flags:	02004000
:15:pipe:[19756]
:pos:	0
:flags:	02004001
:16:socket:[19761]
:pos:	0
:flags:	02004002
:17:socket:[19767]
:pos:	0
:flags:	02000002
:18:/dev/urandom
:pos:	0
:flags:	02000000
:19:socket:[20580]
:pos:	0
:flags:	02000002
:20:anon_inode:inotify
:pos:	0
:flags:	02004000
:21:/tmp/ffidCbF3g (deleted)
:pos:	0
:flags:	02
:22:socket:[20818]
:pos:	0
:flags:	02004002
:23:socket:[20764]
:pos:	0
:flags:	02004002
:24:socket:[20845]
:pos:	0
:flags:	02004002
:25:socket:[20847]
:pos:	0
:flags:	02004002
:26:/dev/rfkill
:pos:	0
:flags:	04002
:27:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:28:pipe:[21269]
:pos:	0
:flags:	02004000
:29:pipe:[20768]
:pos:	0
:flags:	01
:30:socket:[20984]
:pos:	0
:flags:	02004002
:31:socket:[21220]
:pos:	0
:flags:	02004002
:32:pipe:[21269]
:pos:	0
:flags:	02004001
:33:socket:[424492]
:pos:	0
:flags:	02004002
:34:socket:[21273]
:pos:	0
:flags:	02004002
:35:/home/ludo/.cache/event-sound-cache.tdb.3699319e76d8d2714fdff29b00000035.i386-redhat-linux-gnu
:pos:	168
:flags:	02100002
:36:socket:[21358]
:pos:	0
:flags:	02004002
:37:socket:[21359]
:pos:	0
:flags:	02004002
:38:anon_inode:inotify
:pos:	0
:flags:	02004000
:39:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:Général
:=================================
:UUID: d81185c2-c698-47cf-826b-524f2c65ec34
:SE: Fedora release 17 (Beefy Miracle)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.utf8
:Plateforme: i686
:BogoMIPS: 3722.70
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Pentium(R) M processor 1.86GHz
:Stepping du processeur: 8
:Famille de processeur: 6
:Modèle du processeur: 13
:Nombre de processeurs: 1
:Vitesse du processeur: 1866
:Mémoire du système: 1501
:Swap du système: 3007
:Fabricant: IBM
:Système: 2529EQG ThinkPad Z60m
:Type d'ordinateur: Notebook
:Noyau: 3.5.2-1.fc17.i686
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(4480:1426:4116:1430) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:(4480:2082:4116:1432) pci, sdhci-pci, BASE, ThinkPad Z60m
:(4480:1362:4116:1297) pci, firewire_ohci, FIREWIRE, ThinkPad A/T/X Series
:(4480:1142:4116:1388) pci, yenta_cardbus, PCI/CARDBUS, ThinkPad Z60t
:(32902:9616:4116:1397) pci, agpgart-intel, HOST/PCI, ThinkPad Z60t
:(32902:9834:4116:1387) pci, i801_smbus, SERIAL, 82801FB/FBM/FR/FW/FRW (ICH6 Family) SMBus Controller
:(32902:9811:4116:1386) pci, ata_piix, STORAGE, 82801FBM (ICH6M) SATA Controller
:(32902:9793:4116:1384) pci, lpc_ich, PCI/ISA, 82801FBM (ICH6M) LPC Interface Bridge
:(32902:9828:4116:1464) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 3
:(5348:5757:4116:1399) pci, tg3, ETHERNET, ThinkPad Z60t
:(32902:9830:4116:1464) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 4
:(32902:9817:4116:1381) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #2
:(32902:9288:0:0) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:9819:4116:1381) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #4
:(32902:9818:4116:1381) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #3
:(32902:9820:4116:1382) pci, ehci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB2 EHCI Controller
:(32902:9618:4116:1420) pci, i915, VIDEO, Mobile 915GM/GMS/910GML Express Graphics Controller
:(32902:10130:4116:1420) pci, None, VIDEO, Mobile 915GM/GMS/910GML Express Graphics Controller
:(32902:9824:4116:1464) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 1
:(32902:9826:4116:1464) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 2
:(32902:9832:4116:1463) pci, snd_hda_intel, MULTIMEDIA, ThinkPad Z60t
:(32902:9816:4116:1381) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #1
:(32902:16932:32902:4113) pci, ipw2200, NETWORK, PRO/Wireless 2915ABG [Calexico2] Network Connection
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_lenovoz60m-lv_root / ext4 4096 4096 11175702 9181481 9067959 2842624 2586134 2586134
:/dev/sda2 /boot ext4 1024 1024 495844 403116 377516 128016 127661 127661
:/dev/mapper/vg_lenovoz60m-lv_home /home ext4 4096 4096 5579909 3941655 3658212 1417216 1410902 1410902
:/dev/mmcblk0p1 WITHHELD vfat 16384 16384 62151 325 325 0 0 0
:/dev/sda1 WITHHELD fuseblk 4096 4096 60219895 38457680 38457680 154092864 153864247 153864247
:

var_log_messages:
:Aug 19 15:29:56 LenovoZ60m abrt[15217]: Saved core dump of pid 1179 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-08-19-15:29:54-1179 (153522176 bytes)
:Aug 19 15:29:57 LenovoZ60m gnome-session[952]: WARNING: Application 'gnome-shell.desktop' killed by signal 5
Comment 1 Bernard 2012-08-19 09:48:00 EDT
Created attachment 605492 [details]
File: core_backtrace
Comment 2 Bernard 2012-08-19 09:48:02 EDT
Created attachment 605493 [details]
File: backtrace
Comment 3 Bernard 2012-08-19 09:48:04 EDT
Created attachment 605494 [details]
File: xsession_errors
Comment 4 Bernard 2012-08-19 09:48:06 EDT
Created attachment 605495 [details]
File: maps
Comment 5 Bernard 2012-08-19 09:48:08 EDT
Created attachment 605496 [details]
File: dso_list
Comment 6 michealPW 2012-09-26 16:19:14 EDT
Using PlayOnLinux v4.8.1 with Wine v1.5.11 and attempting to install the Demo of "Birthright: The Gorgon's Alliance"

Gnome-Shell crashed and the installation failed to launch


backtrace_rating: 4
Package: gnome-shell-3.4.1-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Fedora End Of Life 2013-07-03 21:55:57 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-08-01 02:59:32 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.